{
    "display": {
        "title": [
          { "translate": "rank", "color": "dark_purple" },
          { "text": " B"}
        ],
        "description": {
            "text": ""
        },
        "icon": {
            "item": "minecraft:slime_ball",
            "nbt": "{CustomModelData:6012}"
        },
        "frame": "goal",
        "show_toast": true,
        "announce_to_chat": false,
        "hidden": false
    },
    "criteria": { 
			"seven_leaf_clover":{"trigger": "minecraft:impossible"},
			"mana_condenser":{"trigger": "minecraft:impossible"},
			"armor_nanobots":{"trigger": "minecraft:impossible"},
			"zelenium_ore":{"trigger": "minecraft:impossible"},
			"confidence_facade":{"trigger": "minecraft:impossible"},
			"bloddy_bandana":{"trigger": "minecraft:impossible"},
			"counterweight":{"trigger": "minecraft:impossible"},
			"ghost_bone":{"trigger": "minecraft:impossible"},
			"rat_boots":{"trigger": "minecraft:impossible"}
    },
    "rewards": {
         "function": "items_py:item_book/passive/b"
    },
    "parent": "items_py:passive/root"
}
